<problem    
    id      = "ru.ifmo.neerc.io.2013-2014.20140215i.connections"
    version = "1.0"
>
    <judging>
        <script type = "%ioi">
            <testset
                name = "preliminary"

                input-name = "connections.in"
                output-name = "connections.out"
                input-href = "preliminary/##"
                answer-href = "preliminary/##.a"

                test-count = "1"

                time-limit = "2s"
                memory-limit = "268435456"
            />
	    	
            <testset
                name = "main"

                input-name = "connections.in"
                output-name = "connections.out"
                input-href = "tests/##"
                answer-href = "tests/##.a"
	              time-limit = "2s"
                memory-limit = "268435456"
            >

                <test-group
            		comment = "1я группа тестов"
            		score = "sum"
            		feedback = "outcome"
            		group-bonus = "0"
					test-count = "38"
					points = "1,1,1,1,1, 1,1,1,1,1, 1,1,1,1,2, 2,2,4,4,4, 4,4,4,4,4, 4,4,3,3,3, 3,4,4,4,4, 4,4,4"
            	/>
        
        </testset>
            <verifier type = "%testlib">
                <binary executable-id = "x86.exe.win32" file = "check.exe" />
            </verifier>

        </script>
        
    </judging>
</problem>
